Security Enhanced Linux Reference Policy

# Layer: services

## Module: lowmemorymonitor

Interfaces

### Description:

The Low Memory Monitor is an early boot daemon that will monitor memory pressure information coming from the kernel, and, first, send a signal to user-space applications when memory is running low, and then optionally activate the kernel's OOM killer when memory is running really low. https://gitlab.freedesktop.org/hadess/low-memory-monitor

### Interfaces:

low_mem_mon_dbus_chat( domain )

##### Summary

Send and receive messages from low_mem_mon_t over dbus.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return